# Initiate a bulk payment **POST /v1/bulk-payments/{payment-product}** ## Servers - Production environment: https://api.memo.bank/nextgenpsd2 (Production environment) - Sandbox environment: https://api.beta.sandbox.memo.bank/nextgenpsd2 (Sandbox environment) ## Parameters ### Headers - **Signature** (string) ### Path parameters - **payment-product** (string) ### Body: application/json (object) - **debtorAccount** (object) - **payments** (array[object]) - **requestedExecutionDate** (string(date)) ## Responses ### default default response #### Body: application/json (object) - **transactionStatus** (string) - **paymentId** (string) - **_links** (object) - **psuMessage** (string) - **tppMessages** (array[object]) [Powered by Bump.sh](https://bump.sh)